@charset "utf-8";
*, *:after, *:before {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	margin: 0;
	padding: 0;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	outline: none !important;
}
img {
	width: auto\9;
	height: auto;
	max-width: 100%;
	vertical-align: middle;
	border: 0;
	-ms-interpolation-mode: bicubic;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;
	-webkit-user-drag: none;
}
ul, ol {
	list-style-type: none;
}
html {
	-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	height: 100%;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
body {
	margin: 0;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
article, aside, footer, header, nav, section {
	display: block;
}
figcaption, figure, main {
	display: block;
}
hr {
	box-sizing: content-box;
	height: 0;
	overflow: visible;
}
a {
	background-color: transparent;
	-webkit-text-decoration-skip: objects;
}
a:active, a:hover {
	outline-width: 0;
}
abbr[title] {
	border-bottom: none;
	text-decoration: underline;
	text-decoration: underline dotted;
}
b, strong {
	font-weight: inherit;
}
b, strong {
	font-weight: 700;
}
pre, code, kbd, samp {
	font-family: monospace, monospace;
}
dfn {
	font-style: italic;
}
mark {
	background-color: #ff0;
	color: #000;
}
small {
	font-size: 80%;
}
sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}
sub {
	bottom: -0.25em;
}
sup {
	top: -0.5em;
}
audio, video {
	display: inline-block;
}
audio:not([controls]) {
	display: none;
	height: 0;
}
img {
	border-style: none;
}
svg:not(:root) {
	overflow: hidden;
}
button, input, optgroup, select, textarea {
	font-size: 100%;
	line-height: 1.15;
	margin: 0;
}
button, input {
	overflow: visible;
}
button, select {
	text-transform: none;
}
button, html [type="button"], [type="reset"], [type="submit"] {
	-webkit-appearance: button;
}
button::-moz-focus-inner, [type="button"]::-moz-focus-inner, [type="reset"]::-moz-focus-inner, [type="submit"]::-moz-focus-inner {
	border-style: none;
	padding: 0;
}
button:-moz-focusring, [type="button"]:-moz-focusring, [type="reset"]:-moz-focusring, [type="submit"]:-moz-focusring {
	outline: 1px dotted ButtonText;
}
fieldset {
	border: 1px solid #c0c0c0;
	margin: 0 2px;
	padding: 0.35em 0.625em 0.75em;
}
legend {
	box-sizing: border-box;
	color: inherit;
	display: table;
	max-width: 100%;
	padding: 0;
	white-space: normal;
}
progress {
	display: inline-block;
	vertical-align: baseline;
}
textarea {
	overflow: auto;
}
[type="checkbox"], [type="radio"] {
	box-sizing: border-box;
	padding: 0;
}
[type="number"]::-webkit-inner-spin-button, [type="number"]::-webkit-outer-spin-button {
	height: auto;
}
[type="search"] {
	-webkit-appearance: textfield;
	outline-offset: -2px;
}
[type="search"]::-webkit-search-cancel-button, [type="search"]::-webkit-search-decoration {
	-webkit-appearance: none;
}
::-webkit-file-upload-button {
	-webkit-appearance: button;
	font: inherit;
}
details, menu {
	display: block;
}
summary {
	display: list-item;
}
canvas {
	display: inline-block;
}
template {
	display: none;
}
[hidden] {
	display: none;
}
::selection {
	background: rgba(0, 0, 0, .2);
}
::-moz-selection {
	background: rgba(0, 0, 0, .2);
}
.wrapper, .container {
	position: relative;
}
.clearfix:before, .clearfix:after, .wrapper:before, .wrapper:after, .container:before, .container:after, .row:before, .row:after {
	display: table;
	line-height: 0;
	content: "";
}
.clearfix:after, .wrapper::after, .container:after, .row:after {
	clear: both;
}
.clearfix {
	*zoom: 1;
}
.valign-center {
	position: relative;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.embed-content, .youtube-live {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}
.embed-content iframe, .embed-content object, .embed-content embed, .embed-content video, .embed-content img {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
::-webkit-input-placeholder {
	color: var(--color-green-light);
}
::-moz-placeholder {
	color: var(--color-green-light);
}
:-ms-input-placeholder {
	color: var(--color-green-light);
}
:-moz-placeholder {
	color: var(--color-green-light);
}
/*Header CSS*/
.nav-bar {
	display: none;
}
.top-logo {
	display: block;
	float: left;
	width: 113px;
/*	width: 85px;*/
	position: absolute;
	top: 10px;
	left: 20px;
}

.top-logo time{
	    position: absolute;
    font-size: 13px;
    font-weight: 600;
    color: var(--color-white);
    left: 0;
    top: 42px;
    letter-spacing: 0.5px;
    width: 100%;
    text-align: center;
}

.top-logo svg .cls-1 {
	fill: var(--color-white);
}
.header-down .top-logo svg .cls-1 {
	fill: var(--color-green);
}

.header-down .top-logo time{
	color: var(--color-green);
}

.header-wrapper {
	padding: 25px 30px;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	height: 72px;
	transition: all 0.2s ease-in-out;
	z-index: 100;
}
.header-up {
	transform: translate3d(0, -100%, 0);
}
.header-down {
	background-color: rgba(255, 255, 255, 1);
	box-shadow: 0 3px 5px 0 rgba(0, 0, 0, 0.20);
}
.top-nav {
	float: right;
}
.top-nav ul {}
.top-nav ul li {
	float: left;
	margin: 0px 0 0 20px;
}
.top-nav ul li a {
	position: relative;
	color: rgba(255, 255, 255, 0.8);
	font-size: 16px;
	display: block;
	text-transform: uppercase;
	font-weight: 600;
	letter-spacing: 1px;
}
.top-nav ul li a::after {
	content: '';
	position: absolute;
	width: 0;
	height: 2px;
	display: block;
	border-radius: 2px;
	margin-top: 3px;
	right: 0;
	background: rgba(255, 255, 255, 0.8);
	transition: width .2s ease;
	-webkit-transition: width .2s ease;
}
.top-nav ul li a.is-active {
	color: var(--color-white);
}
.top-nav ul li a.is-active::after {
	width: 100%;
	background: var(--color-white);
}
.top-nav ul li a.is-active:hover::after {
	width: 100%;
	background: var(--color-white);
}
.top-nav ul li a:hover::after {
	width: 100%;
	left: 0;
	background: var(--color-white);
}
.header-down .top-nav ul li a::after {
	background: var(--color-green);
}
.header-down .top-nav ul li a {
	color: var(--color-green);
}
.header-down .top-nav ul li a:hover {
	color: var(--color-green);
}
.header-down .top-nav ul li a.is-active::after {
	width: 100%;
	background: var(--color-green);
}
.header-down .top-nav ul li a.is-active:hover::after {
	width: 100%;
	background: var(--color-green);
}
@media (max-width: 991px) {
	.top-nav ul li {
		margin: 0px 0 0 10px;
	}
	.top-nav ul li a {
		letter-spacing: 0px;
		font-size: 15px;
	}
}
.nav-bar, .close-nav, .bottom-nav {
	display: none;
}
body.is-nav, body.is-modal {
	position: fixed;
	overflow: hidden;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	transform: translate(0);
}
body.is-nav .top-nav {
	transform: translate3d(0px, 0px, 0);
}
body.is-modal::before {
	position: fixed;
	content: '';
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1000;
	background: rgba(0, 0, 0, 0.7);
	opacity: 1;
	pointer-events: none;
	overflow: hidden;
	transform: translate(0);
}
@media (max-width: 767px) {
	.nav-bar {
		display: block;
		position: absolute;
		top: 26px;
		right: 30px;
		width: 30px;
		height: 23px;
		z-index: 5;
		border-top: 2px solid var(--color-white);
		transition: all 0s ease-in-out;
	}
	.nav-bar span {
		position: absolute;
		top: 22px;
		text-align: center;
		font-size: 13px;
		width: 100%;
		left: -1px;
		font-weight: 450;
		line-height: 100%;
		letter-spacing: 0.5px;
		color: var(--color-white);
		display: none;
	}
	.nav-bar::after, .nav-bar::before {
		position: absolute;
		content: '';
		height: 2px;
		width: 100%;
		background-color: var(--color-white);
		right: 0px;
		transition: all 0.2s ease-in-out;
	}
	.nav-bar::before {
		top: 7px;
		width: 20px;
	}
	.nav-bar::after {
		top: 16px;
	}
	.header-down .nav-bar {
		border-top: 2px solid var(--color-green);
	}
	.header-down .nav-bar::after, .header-down .nav-bar::before {
		background-color: var(--color-green);
	}
	.top-nav {
		position: fixed;
		top: 0;
		right: 0;
		width: 400px;
		height: 100%;
		z-index: 999999;
		padding: 100px 0px 0px 60px;
		transform: translate3d(400px, 0px, 0);
		transition: transform .2s ease-in-out;
		background: var(--color-green);
		margin: 0;
	}
	.top-nav ul li {
		margin: 0;
		display: block;
		float: none;
		margin-bottom: 35px;
	}
	.top-nav ul li a {
		position: relative;
		display: block;
		line-height: 100%;
		color: rgba(255, 255, 255, 0.8);
		font-size: 20px;
		font-weight: 600;
		letter-spacing: 1px;
	}
	.top-nav ul li a:hover, .top-nav ul li a.is-active {
		color: var(--color-white);
	}
	.top-nav ul li a::after {
		display: none;
	}
	.close-nav {
		position: absolute;
		top: 35px;
		right: 35px;
		width: 30px;
		height: 30px;
		display: block;
		z-index: 1;
		font-size: 0px;
		color: transparent;
		cursor: pointer;
		transition: all 0.3s ease-in-out;
	}
	.close-nav::after, .close-nav::before {
		width: 80%;
		height: 2px;
		background: var(--color-white);
		z-index: 2;
		content: '';
		position: absolute;
		top: 15px;
		left: 3px;
		transform: rotate(45deg);
		transition: all 0.3s ease-in-out;
	}
	.close-nav::before {
		transform: rotate(-45deg);
	}
	.close-nav:hover::after, .close-nav:hover::before {
		background: var(--color-white);
	}
	.bottom-nav {
		position: absolute;
		bottom: 50px;
		width: 100%;
		text-align: center;
		display: block;
		left: 0;
	}
	.bottom-nav .social-icons ul li {
		float: left !important;
		padding: 0px 8px;
		margin: 0 !important;
	}
	.bottom-nav .social-icons ul li a {
		display: block !important;
		line-height: 100% !important;
		margin: 0;
		padding: 0 !important;
	}
	.bottom-nav .social-icons ul li a:before {
		display: none;
	}
	.bottom-nav .social-icons h2 {
		color: #fff;
		font-size: 20px;
		font-weight: 700;
	}
	.top-nav {
		width: 100%;
		transform: translate3d(100%, 0px, 0);
	}
}
/*All Modal*/
.modal {
	position: fixed;
	width: 700px;
	max-width: calc(100% - 40px);
	z-index: 9999;
	height: auto;
	left: 50%;
	border-radius: 0px;
	top: 50%;
	transform: translate3d(-50%, -50%, 0);
	background-color: var(--color-white);
	display: none;
	padding: 0;
	border: 8px solid var(--color-yellow);
	background-repeat: repeat;
	background-image: url("../images/modal-bg.jpg");
}
.modal.is-sm {
	width: 540px;
	text-align: center;
}
.modal.is-sm .modal-body {
	padding: 70px 50px;
}
.modal.is-sm .modal-body p {
	font-size: 18px;
	font-weight: 500;
	line-height: 150%;
	color: var(--color-green);
}
.modal-header {
	position: absolute;
	width: 100%;
	top: 0;
	left: 0;
}
.modal-body {
	padding: 30px;
	max-height: calc(100vh - 140px);
	height: 100%;
	overflow: scroll;
	-webkit-overflow-scrolling: touch;
}
body.is-modal .modal.is-modal-show {
	display: block;
}
.close-modal {
	position: absolute;
	top: 15px;
	right: 15px;
	width: 40px;
	height: 40px;
	display: block;
	z-index: 1;
	font-size: 0px;
	color: transparent;
	cursor: pointer;
	transition: all 0.3s ease-in-out;
	background-color: var(--color-yellow);
	border-radius: 100%;
}
.close-modal::after, .close-modal::before {
	width: 60%;
	height: 2px;
	background-color: var(--color-green);
	z-index: 2;
	content: '';
	position: absolute;
	top: 19px;
	left: 8px;
	transform: rotate(45deg);
	transition: all 0.3s ease-in-out;
}
.close-modal::before {
	transform: rotate(-45deg);
}
.close-modal:hover {
	background-color: var(--color-green);
}
.close-modal:hover::after, .close-modal:hover::before {
	background-color: var(--color-yellow);
}
/*Faq*/
.modal-body p {
	position: relative;
	line-height: 130%;
	font-size: 17px;
	color: #292929;
}
.modal-body h3 {
	position: relative;
	color: var(--color-green);
	font-weight: 600;
	margin: 0 0 5px 0;
	font-size: 19px;
	font-family: var(--font-base);
}
ul.is-faq li {
	margin-bottom: 25px;
}
ul.is-faq li h3 {
	position: relative;
	color: var(--color-green);
	font-weight: 600;
	margin: 0 0 5px 0;
	padding-left: 23px;
	font-size: 19px;
	font-family: var(--font-base);
}
ul.is-faq li p {
	position: relative;
	padding-left: 23px;
	line-height: 130%;
	font-size: 17px;
	color: #292929;
}
ul.is-faq li h3::before, ul.is-faq li p::before {
	font-size: 18px;
	font-weight: 700;
	text-transform: uppercase;
	position: absolute;
	top: 2px;
	left: 0;
	color: var(--color-green);
	font-style: normal;
	line-height: 100%;
}
ul.is-faq li h3::before {
	content: 'Q.';
}
ul.is-faq li p::before {
	content: 'A.';
}
ul.is-faq li p a {
	color: var(--color-green);
	font-weight: 500;
	background-image: linear-gradient(var(--color-green) 50%, var(--color-green) 50%);
	background-size: 100% 1px;
	background-position: 100% 19px;
	background-repeat: no-repeat;
	box-sizing: border-box;
}
ul.is-faq li p a:hover {
	background-image: linear-gradient(var(--color-green) 50%, var(--color-green) 50%);
}
.modal-body h2 {
	font-size: 30px;
	font-weight: 500;
	margin: 0 0 20px 0;
	text-transform: uppercase;
}


.is-scroll::-webkit-scrollbar-track {
	/* -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);*/
	background-color: rgba(0, 0, 0, 0);
	border-radius: 3px;
}
.is-scroll::-webkit-scrollbar {
	width: 6px;
	background-color: rgba(0, 0, 0, 0);
	border-radius: 3px;
}
.is-scroll::-webkit-scrollbar-thumb {
	background-color: var(--color-yellow);
	border-radius: 3px;
}


/*Contact*/
.success {
    padding: 0;
    margin-bottom: 20px;
    color: #468847;
    font-weight: 500;
}

.error {
	padding: 0;
    margin-bottom: 20px;
    color: #b94a48;
    font-weight: 500;
}

#subs-messages .success,
#subs-messages .error{
	margin: 20px 0px 0px 0px;
}




